[config]
;;;UserDataPath=%temp%\Maxthon3UserData\
;;;UserDataPath=E:\Mx3UserData\
UserDataPath=..\UserData\

[optional]

;;; zh-cn,  intl
locale=

;;; splash window
ShowSplash=0

[customized]

;;; disabled user guide 
DisabledUserGuide=0

;;; disabled passport 
DisabledPassport=0

;;; fav-read-only
DisabledEditFav=0

;;; customized product name
CustomizedProductName=
